body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}

body {
	margin: 0px;
	background:url(../images/_mainBCKGRND.jpg) top repeat-y;
	background-color:#00427c;
	padding-top:0px;
	font-size:14px; 
	font-family: 'Open Sans', 'Arial', 'Helvetica', sans-serif;
	font-weight:400;
	color:#FFF;
	line-height:17px;
	overflow-x:hidden;
	-webkit-font-smoothing: antialiased;
}

a, a:active { color: #FFF; text-decoration: none; cursor: pointer; -webkit-transition: .3s ease-in; -moz-transition: .3s ease-in; -o-transition: .3s ease-in }
a:hover, a:focus { color: #FFF; outline: none; text-decoration: underline; -webkit-transition: none; -moz-transition: none; -o-transition: none; }
a:hover span, a:focus span{ outline: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; }

/*  G E N E R A L E S  */

p { width:780px; margin:0px 0px 15px; text-align:justify; }
ul { margin:15px 20px; }
img { border:0px; }

h1#logo a { width:290px; height:50px; margin:15px 20px; padding:0px; border:0px; float:left; display:block; background: url(../images/Balky_Publicidad.jpg) top no-repeat; box-shadow:0px 0px 10px #00182e; }
h2 { font-size:30px; line-height:30px; color:#FFF; text-shadow:-1px -1px 0px #00182e; display:block; margin-bottom:20px; font-weight:300; text-transform:uppercase; }
h3 { font-size:18px; line-height:21px; color:#FFF; display:block; margin:20px 0px; font-weight:600; }
h4 { font-size:20px; line-height:21px; color:#FFF; text-shadow:-1px -1px 0px #00182e; display:block; margin-bottom:20px; }
h5 { font-size:18px; line-height:18px; color:#FFF; text-shadow:-1px -1px 0px #00182e; display:block; text-transform:uppercase; }
h6 { font-size:15px; line-height:25px; color:#FFF; }

a span { display:none; }
p span ,
h2 span ,
h3 span ,
h4 span ,
h5 span ,
h6 span { display:none; }

h2 a { text-decoration:none; color:#c8e5ff }
h2 a:hover { text-decoration:none; color:#fff }

/*  Principales  */
#wrapper { width:960px; height:auto; margin:0px auto; padding:0px; border:solid 0px #0F0; } 
#header { width:960px; height:140px; margin:0px; padding:0px; float:none; border:solid 0px #000033; background:url(../images/_headerBCKGRND.jpg) bottom no-repeat; }
#content { width:920px; min-height:480px; margin:0px; padding:0px 20px; display:block; float:left; border:solid 0px #FFF; }
#footer { width:920px; height:20px; margin:20px; padding:10px 0px 0px; font-size:12px; text-align:center; float:left; background:url(../images/_footerBCKGRND.jpg) top repeat-x; }

img.ContentImage  { width:480px; min-height:240px; margin:0px 0px 20px 20px; float:right; box-shadow:0px 0px 10px #00182e; border:solid 0px #FFF; }
#footer a { color:#FFF; text-decoration:underline; }


/*  Menú Principal  */

#menu { width:auto; height:40px; margin:0px 20px 20px; padding:0px; float:left; list-style-type: none; font-size:18px; text-shadow:-1px -1px 0px #00182e; text-transform:uppercase; font-weight:300; background:url(../images/_menuBCKGRND.jpg) right no-repeat; }
#menu li { height: 20px; margin:0px; padding:10px 32px; float: left; background:url(../images/_menuBCKGRND.jpg) left no-repeat; }
#menu li a { color:#c8e5ff; padding:0px; display: block; }
#menu li a:hover { color: #FFF; text-decoration: none; }


/*  Slider Home  */

#sliderHome { width:920px; height:480px; position:relative; margin:0px; padding:0px; float:left; background-color:#FFF; overflow:hidden; box-shadow:0px 0px 10px #00182e; }
#sliderHome ul.slider { width:auto; height:auto; margin:0px; padding:0px; list-style:none; position:absolute; }
#sliderHome ul.slider li { width:920px; height:480px; margin:0px; padding:0px; float:left; overflow:hidden; }
#sliderHome ul.slider li img{ width:920px; height:480px; margin:0px; }

ul.navSlider { height:auto; position:absolute; top:0px; left:0px; display:block; float:left; margin:0px auto; padding:0px; z-index:25; }
ul.navSlider li { width:24px; height:24px; color:#FFF; margin:0px; display:block; float:left; text-indent:-9999px; cursor:pointer; background: url("../images/interface/slider_default.png") no-repeat top; }
ul.navSlider li.activo { background: url("../images/interface/slider_active.png"); }
ul.navSlider li.over { background: url("../images/interface/slider_over.png"); }

.prev_button , 
.next_button { position:absolute; top:0px; left:0px; width:auto; height:auto; z-index:100; display:none; cursor:pointer; }
.prev_button img ,
.next_button img { width:55px; height:86px; border:0px; }


/*  Productos  */

ul#productos { width:920px; height:auto; margin:0px; padding:0px; list-style:none;  }
ul#productos li { width:300px; height:400px; margin:0px 10px; padding:0px; float:left; box-shadow:0px 0px 10px #00182e; }
ul#productos li:first-child { margin:0px; }
ul#productos li:last-child { margin:0px; }
ul#productos li img{ width:300px; height:400px; margin:0px; }
img.products { width:210px; height:170px; margin:5px; border:solid 5px #FFF; float:left; }

/*  Contacto  */

#contact { margin:10px 0px; height:auto; width:400px; margin-right:240px; }
#contact label { width:180px; height:40px; margin:0px; padding:0px 10px 10px 0px; float:left; font-weight:400; color:#FFF; border:solid 0px #CCFF00; }
#contact label.comments { width:370px; height:110px; margin:0px; padding:0px 10px 10px 0px; }
#contact input , 
#contact textarea , 
#contact select { width:170px; height:25px; float:none; border:none; font-size:12px; font-weight:300; background-color:#FFF; } 
#contact input[type="radio"] { width:20px; float:left; margin-top:2px; }
#contact input[type=submit] { width:200px; float:none; margin:0px; clear:both; }
#contact .theComments { width:360px; height:90px; }
#contact .error { background-color:#FF9; color:#333; border:solid 0px #fff; }
#contact #errorMessage { width:360px; height:25px; margin:0px; padding:0px; color:#ff9; text-align:center; float:left; font-size:12px; font-weight:600; border:solid 0px #CCFF00; }
#contact a.send { width:360px; height:30px; margin:0px; padding:20px 0px 10px; font-size:30px; font-weight:400; color:#00529b; text-decoration:none; text-align:center; text-transform:uppercase; text-shadow: 1px 1px 0px #FFF; background:url('../images/interface/button_360x60px_default.png') no-repeat top; display:block; float:left; }
#contact a.send:hover { background:url('../images/interface/button_360x60px_over.png') no-repeat top; }
#contact a.send:active { background:url('../images/interface/button_360x60px_press.png') no-repeat top; }
.disabled { background:url('../images/interface/button_360x60px_disabled.png') no-repeat top; }
